- text: Mastodon
  icon: /img/mastodon.svg
  link: https://mastodon.pub.solar/@miomspace
  me: true
- text: Instagram
  icon: /img/instagram.svg
  link: https://www.instagram.com/miom.space/
  me: false
